Bug 191337 - Misc. Channel Mappings
Misc. Channel Mappings
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Vlady Zlatkin
Depends On:
Blocks: 82114
  Show dependency treegraph
Reported: 2006-05-10 18:02 EDT by Matt Webbink
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-29 13:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2006-05-10 18:02:55 EDT
Please create the following channel mappings:

rhel-academic-mappings-v2.csv rev# 92599
rh-renewals-mappings.csv rev# 92598
rhel3-mappings.csv rev# 92597

Please push these mappings to Production by Tuesday, 16 May.
Comment 1 Bret McMillan 2006-05-11 14:38:55 EDT
Applied to webqa.
Comment 2 Matt Webbink 2006-05-11 16:19:24 EDT
Please push to Production.

Note You need to log in before you can comment on or make changes to this bug.